» Ubuntu » Pakete

Error

two or more packages specified (libsfgomp1-dbg-armhf-cross precise)